<!DOCTYPE html>
<html>

<head>
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" href="index.css">

	<style>
		p{
			color:orange;
			align:left;
		}
	</style>
</head>

<body>
	<p style="color:red; align:left;">Apply inline styling here.</p>
	<p>Apply internal styling here.</p>
	<p class="external-styling">Apply external styling here.</p>

	<h1>CSS Introduction Activity</h1>

        <h2>The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="programming-languages">Hypertext Markup Language</li>
            <li class="programming-languages">Cascading Style Sheet</li>
            <li class="programming-languages">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li class="tools">Sublime Text</li>
            <li class="tools">Postman</li>
            <li class="tools">Heroku</li>
            <li class="tools">GitLab</li>
        </ol>

        <section id="other-things">
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>

        <span>
        </span>

            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>
</body>

</html>